﻿.ng-invalid {
    border-color: red;
    outline-color: red;
    border-width: 1px;
}

.ng-valid {
    border-color: green;
    outline-color: green;
    border-width: 1px;
}

.messages {
  font-size: smaller;
  padding-top: 5px;
  padding-bottom: 10px;
  color: red;
}

.m10 {
    margin: 10px;
}

.mapCanvasCSS {
        height: 429px;
    }

.liCSS {
    float: left
}


/* ---------------------------------- */
/*  typeahead(autocomplete) control  */
/* -------------------------------- */
.twitter-typeahead {
    width: 100%;
}

.tt-dropdown-menu {
    background-color: #252626;
    /*padding-top: 10px;*/
	border:1px solid #b3b4b4;
    cursor: pointer;
    width: 100%;
}

.tt-suggestion {
    padding-left: 5px;
    padding-right: 5px;
    width: 100%;
}
.tt-suggestion:hover {
    background-color: #e60003;
}

.form-control.tt-hint, .form-control.tt-input {
    display: inline-block;
}

.ui-menu {
    background-color: #252626;
   border: 1px solid #606060;
color:#fff;
box-shadow:none;


left: 0;

min-width: 160px;
padding: 10px 10px 10px 0;
z-index: 1000;
}
.ui-menu .ui-menu-item {
    background-color: #252626;
    min-width: 160px;
}

.ui-menu .ui-menu-item:hover {
    color: #d8d8d8;
}




.livetranslation-icon{
	display:inline-block;
	background:#3c3c3c;
	color:#fff;
	border-radius:50%;
	height:18px;
	width:18px;
	line-height:12px;
	margin-left:5px;
	margin-right:5px;
	margin-top:5px;
	padding:0;
	position:relative;
}
.livetranslation-icon:hover{
	background:#fdb827;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
	cursor:pointer;
}
.livetranslation-icons .edit-icon .glyphicon-pencil{
	color:#fff;
	font-size:9px;
	line-height:9px;
	position:absolute;
	top:4px;
	left:4px;
}
.livetranslation-icons .cancel-icon .glyphicon-remove{
	color:#fff;
	font-size:9px;
	line-height:9px;
	position:absolute;
	top:4px;
	left:4px;
}
.livetranslation-icons .save-icon .glyphicon-ok{
	color:#fff;
	font-size:9px;
	line-height:9px;
	position:absolute;
	top:4px;
	left:4px;
}
.livetranslation-icons .undo-icon .glyphicon-arrow-left{
	color:#fff;
	font-size:9px;
	line-height:9px;
	position:absolute;
	top:4px;
	left:5px;
}


span[rel="translatable"] {cursor:pointer}

#livetranslation{
	position:absolute;
	top:230px;
	z-index:9999;
	width: 140px;
}
#livetranslation .btn{
    padding: 10px 15px;
    width: 140px;
	margin-bottom:3px;
	text-align:left;
}
#livetranslation .btn[aria-expanded=true]{
	background:#efa302;	
}
#livetranslation .glyphicon{
	margin-top:3px;
	font-size:16px;
	margin-right:7px;
	float:left;
}

#bookinsummary td {
    padding: 5px;
}
#eractivity td{
	width:16.66%;
}
.carrierissueactivity, .carrierissueoutgoing, .carrierissueinprogress, .carrierissueincoming {text-decoration:underline}
.carrierissueactivity, .carrierissueoutgoing, .carrierissueinprogress, .carrierissueincoming {cursor:pointer}

#msg , #userdetailsmsg{color:#bd3b3b}

.express-repair-users-admin .userdata {cursor:pointer}
#registerplandetails .serialno, #registerplandetails .assetnumber {color:#000}

span.status-0{
	background:#969696;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-1{
	background:#d7a24f;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-2{
	background:#86bd6a;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-3{
	background:#bd3b3b;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-4{
	background:#969696;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-5{
	background:#bd3b3b;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}

/*
span.status-1{
	background:#bd3b3b;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-2{
	background:#86bd6a;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-3{
	background:#d7a24f;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
span.status-5{
	background:#bd3b3b;
	border-radius:50%;
	height:20px;
	width:20px;
	display:block;
	margin-left:10px;
}
*/
 .useradmin input {height:10px !important}